Bug 1413464 - Lightdm - Request for update. Current version in EPEL is 1.10.6 Latest version is 1.21.3
Summary: Lightdm - Request for update. Current version in EPEL is 1.10.6 Latest versi...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: lightdm
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 04:24 UTC by Heston Corbeil
Modified: 2017-01-27 04:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-20 17:06:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Heston Corbeil 2017-01-16 04:24:58 UTC
Description of problem:
Current Version of lightdm EPEL is 1.10.6 released 2015-11-20.  Latest version 1.21.3 is available

Version-Release number of selected component (if applicable):
Name        : lightdm
Arch        : x86_64
Version     : 1.10.6
Release     : 4.el7

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Rex Dieter 2017-01-16 17:00:20 UTC
1.21 is the unstable/development branch, not suitable for epel.

1.10.x branch was the best choice at the time, being the latest LTS release available.

1.18 is a newer LTS release, but updating 1.10 to 1.18 now could be disruptive, arguably against epel policy,
https://fedoraproject.org/wiki/EPEL_Updates_Policy


Are there reasons why lightdm-1.10 is not suitable for your use?  If so, please elaborate.

Comment 2 Rex Dieter 2017-01-20 17:06:47 UTC
Closing for lack of response, feel free to re-open if you are inclined to provide additional requested information.  Thanks.

Comment 3 Heston Corbeil 2017-01-27 03:21:19 UTC
While using the latest version of light-locker with xfce from the EPEL repo, light-dm was crashing after every unlock.

Comment 4 leigh scott 2017-01-27 04:50:29 UTC
(In reply to Heston Corbeil from comment #3)
> While using the latest version of light-locker with xfce from the EPEL repo,
> light-dm was crashing after every unlock.

It's working fine here with rhel7.3 or centos7.3


Note You need to log in before you can comment on or make changes to this bug.